Page MenuHomePhabricator

Wikistat Beta: expand topic explorer by default
Closed, ResolvedPublic3 Story Points

Event Timeline

Nuria created this task.Feb 2 2018, 5:48 PM
Restricted Application added a subscriber: Aklapper. · View Herald TranscriptFeb 2 2018, 5:48 PM
Nuria renamed this task from Wikistat Betas: expand topic explorer by default to Wikistat Beta: expand topic explorer by default .Feb 2 2018, 5:48 PM
Nuria added a parent task: T186120: Wikistats Beta.
Nuria claimed this task.Feb 5 2018, 5:23 PM
Nuria moved this task from Incoming to Wikistats Production on the Analytics board.
Nuria edited projects, added Analytics-Kanban, Analytics-Wikistats; removed Analytics.
Nuria set the point value for this task to 1.
mforns edited projects, added Analytics; removed Analytics-Kanban.Mar 8 2018, 6:08 PM
mforns moved this task from Wikistats Production to Mentoring on the Analytics board.
mforns removed Nuria as the assignee of this task.Mar 8 2018, 6:10 PM
Amitjoki claimed this task.Mar 24 2018, 4:27 PM

Change 421711 had a related patch set uploaded (by Amitjoki; owner: Amitjoki):
[analytics/wikistats2@master] Expand topic explorer by default as in T186335

https://gerrit.wikimedia.org/r/421711

Change 422089 had a related patch set uploaded (by Amitjoki; owner: Amitjoki):
[analytics/wikistats2@master] Expand topic explorer by default and fix T186335

https://gerrit.wikimedia.org/r/422089

Change 421711 abandoned by Mforns:
Expand topic explorer by default as in T186335

Reason:
https://gerrit.wikimedia.org/r/#/c/422089/ takes care of this issue.

https://gerrit.wikimedia.org/r/421711

Change 421711 restored by Mforns:
Expand topic explorer by default as in T186335

Reason:
Needed to resolve commit stack issues.

https://gerrit.wikimedia.org/r/421711

Change 422089 abandoned by Amitjoki:
Expand topic explorer by default and fix T186335

Reason:
Amending this to the previous change.

https://gerrit.wikimedia.org/r/422089

Change 421711 merged by Mforns:
[analytics/wikistats2@master] Expand topic explorer by default as in T186335

https://gerrit.wikimedia.org/r/421711

Nuria reopened this task as Open.Mar 28 2018, 6:01 PM
mforns edited projects, added Analytics-Kanban; removed Analytics.Apr 11 2018, 3:51 PM
mforns changed the point value for this task from 1 to 3.
mforns moved this task from Next Up to Ready to Deploy on the Analytics-Kanban board.
fdans moved this task from Ready to Deploy to Done on the Analytics-Kanban board.Apr 16 2018, 4:40 PM
Nuria closed this task as Resolved.Apr 17 2018, 3:00 AM